Standards version mismatch?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Standards version mismatch?

tinne
The text in http://www.opendope.org/opendope_conventions_v2.3.html suggests that the conversions are version 2.2, but the document url suggests 2.3. Is there a different sub-version for the Sdt Content Control conventions or simply a typo? Else, what is the difference and which version is supported by docx4j 2.6.0?

Thank you,
Karsten